EXONERATE(1)

NAME
exonerate - suite for investigating DNA and RNA sequence similarities

SYNOPSIS
exonerate-client [--help]
exonerate-server [--help]
fasta2esd [--help]
fastaannotatecdna [--help]
fastachecksum [--help]
fastaclean [--help]
fastaclip [--help]
fastacomposition [--help]
fastadiff [--help]
fastaexplode [--help]
fastafetch [--help]
fastahardmask [--help]
fastaindex [--help]
fastalength [--help]
fastanrdb [--help]
fastaoverlap [--help]
fastareformat [--help]
fastaremove [--help]
fastarevcomp [--help]
fastasoftmask [--help]
fastasort [--help]
fastasplit [--help]
fastasubseq [--help]
fastatranslate [--help]
fastavalidcds [--help]

DESCRIPTION
These programs are not described by the upstream author, however, some information is available via the --help and -h arguments for all these programs. Whoever is using any of these programs in routine, is requested to provide a seed of a respective man page to the upstream author.

OPTIONS

-h, --help Show summary of options.

-v, --version
    Show version of program.

SEE ALSO
http://www.ebi.ac.uk/~guy/exonerate/
The author of this package provides a beginner ( http://www.ebi.ac.uk/~guy/exonerate/beginner.html ) and and avanced http://www.ebi.ac.uk/~guy/exonerate/advanced.html ) tutorial on his web pages.

AUTHOR
exonerate was written by Guy Slater <guy@ebi.ac.uk>.

This manual page was written by Steffen Moeller for the Debian project (but may be used by others).